@font-face {
  font-family: 'swiper-icons';
  src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
  font-weight: 400;
  font-style: normal; }
:root {
  --swiper-theme-color: #007aff; }

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1; }

.swiper-container-vertical > .swiper-wrapper {
  flex-direction: column; }

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box; }

.swiper-container-android .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0); }

.swiper-container-multirow > .swiper-wrapper {
  flex-wrap: wrap; }

.swiper-container-multirow-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column; }

.swiper-container-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto; }

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform; }

.swiper-slide-invisible-blank {
  visibility: hidden; }

/* Auto Height */
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {
  height: auto; }
.swiper-container-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height; }

/* 3D Effects */
.swiper-container-3d {
  perspective: 1200px; }
  .swiper-container-3d .swiper-wrapper, .swiper-container-3d .swiper-slide, .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-slide-shadow-bottom, .swiper-container-3d .swiper-cube-shadow {
    transform-style: preserve-3d; }
  .swiper-container-3d .swiper-slide-shadow-left, .swiper-container-3d .swiper-slide-shadow-right, .swiper-container-3d .swiper-slide-shadow-top, .swiper-container-3d .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10; }
  .swiper-container-3d .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
  .swiper-container-3d .swiper-slide-shadow-right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
  .swiper-container-3d .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }
  .swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

/* CSS Mode */
.swiper-container-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */ }
  .swiper-container-css-mode > .swiper-wrapper::-webkit-scrollbar {
    display: none; }
.swiper-container-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start; }

.swiper-container-horizontal.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: x mandatory; }

.swiper-container-vertical.swiper-container-css-mode > .swiper-wrapper {
  scroll-snap-type: y mandatory; }

:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  */ }

.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10; }
  .swiper-pagination.swiper-pagination-hidden {
    opacity: 0; }

/* Common Styles */
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
  bottom: 10px;
  left: 0;
  width: 100%; }

/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0; }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
    transform: scale(0.33);
    position: relative; }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
    transform: scale(1); }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
    transform: scale(1); }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
    transform: scale(0.66); }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
    transform: scale(0.33); }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
    transform: scale(0.66); }
  .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
    transform: scale(0.33); }

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: 0.2; }
  button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    appearance: none; }
  .swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer; }

.swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--swiper-pagination-color, var(--swiper-theme-color)); }

.swiper-container-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  transform: translate3d(0px, -50%, 0); }
  .swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 6px 0;
    display: block; }
  .swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    top: 50%;
    transform: translateY(-50%);
    width: 8px; }
    .swiper-container-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
      display: inline-block;
      transition: 200ms transform, 200ms top; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px; }
.swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap; }
  .swiper-container-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
    transition: 200ms transform, 200ms left; }
.swiper-container-horizontal.swiper-container-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform, 200ms right; }

/* Progress */
.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute; }
  .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: var(--swiper-pagination-color, var(--swiper-theme-color));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
    transform-origin: left top; }
  .swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    transform-origin: right top; }
  .swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0; }
  .swiper-container-vertical > .swiper-pagination-progressbar, .swiper-container-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0; }

.swiper-pagination-white {
  --swiper-pagination-color: #ffffff; }

.swiper-pagination-black {
  --swiper-pagination-color: #000000; }

.swiper-pagination-lock {
  display: none; }

@font-face {
  font-family: "opensans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/opensanshebrew-regular-webfont.eot?") format("eot"), url("../fonts/opensanshebrew-regular-webfont.svg#opensans") format("svg"), url("../fonts/opensanshebrew-regular-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-regular-webfont.woff") format("woff"); }
@font-face {
  font-family: "opensans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/opensanshebrew-bold-webfont.eot?") format("eot"), url("../fonts/opensanshebrew-bold-webfont.svg#opensans") format("svg"), url("../fonts/opensanshebrew-bold-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-bold-webfont.woff") format("woff"); }
@font-face {
  font-family: "opensans";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/opensanshebrew-extrabold-webfont.eot?") format("eot"), url("../fonts/opensanshebrew-extrabold-webfont.svg#opensans") format("svg"), url("../fonts/opensanshebrew-extrabold-webfont.ttf") format("truetype"), url("../fonts/opensanshebrew-extrabold-webfont.woff") format("woff"); }
body {
  font-family: 'opensans';
  line-height: 1;
  font-size: 16px;
  letter-spacing: -0.051em;
  padding-bottom: 10vw;
  overflow-x: hidden; }
  @media (max-width: 1024px) {
    body {
      padding-bottom: 21vw; } }
  body.thanks {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
    padding: 0; }
    @media (max-width: 1024px) {
      body.thanks.form-open footer {
        display: initial; }
      body.thanks div#form-container {
        height: 0;
        display: none; } }
    body.thanks > div, body.thanks header > div:not(#logo) {
      display: none; }
      body.thanks > div#thanks, body.thanks header > div:not(#logo)#thanks {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-top: -6vw; }
        @media (max-width: 1024px) {
          body.thanks > div#thanks, body.thanks header > div:not(#logo)#thanks {
            position: fixed;
            z-index: 666;
            height: 40vh;
            width: 100vw;
            background: white;
            margin: 30vw 0 0;
            justify-content: left; } }
        body.thanks > div#thanks svg, body.thanks header > div:not(#logo)#thanks svg {
          width: 4.2vw;
          fill: #1251b5; }
          @media (max-width: 1024px) {
            body.thanks > div#thanks svg, body.thanks header > div:not(#logo)#thanks svg {
              width: 12vw; } }
        body.thanks > div#thanks strong, body.thanks header > div:not(#logo)#thanks strong {
          font-size: 3.6vw;
          font-weight: 800;
          color: #1251b5;
          margin-top: 0.51vw; }
          @media (max-width: 1024px) {
            body.thanks > div#thanks strong, body.thanks header > div:not(#logo)#thanks strong {
              font-size: 10vw; } }
        body.thanks > div#thanks p, body.thanks header > div:not(#logo)#thanks p {
          margin-top: 0.51vw; }
          @media (max-width: 1024px) {
            body.thanks > div#thanks p, body.thanks header > div:not(#logo)#thanks p {
              font-size: 4.5vw;
              line-height: 1.2; } }
  @media (max-width: 1024px) {
    body.form-open {
      overflow: hidden; }
      body.form-open div#close {
        opacity: 1;
        pointer-events: all; }
      body.form-open .form-inner {
        height: 100%; }
      body.form-open .swiper-container, body.form-open header > div:not(#logo), body.form-open footer, body.form-open div#form-container + div, body.form-open .swiper-pagination {
        display: none; }
      body.form-open div#form-container {
        height: 147vw; }
        body.form-open div#form-container > button {
          background: white;
          color: #1251b5;
          font-size: 5.331vw;
          margin: 2.4vw auto;
          outline: none; } }

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0; }

#thanks {
  display: none; }

h1 {
  font-weight: 800;
  margin: 0;
  font-size: 3.5vw;
  width: 31vw;
  line-height: 1; }
  @media (max-width: 1024px) {
    h1 {
      font-size: 10.5vw;
      width: auto;
      letter-spacing: -0.02em; } }

h2 {
  margin: .51vw 0;
  font-size: 1.4vw;
  line-height: 1.35;
  font-weight: 500; }
  @media (max-width: 1024px) {
    h2 {
      font-size: 4.753vw;
      line-height: 1.2;
      margin-top: 2vw;
      letter-spacing: -0.01em; } }

h3 {
  color: #1251b5;
  font-size: 1.6vw;
  margin: 2vw; }

img {
  width: 100%;
  height: auto; }

div#logo {
  margin: 0.78vw auto 0.63vw;
  width: 4.48vw; }
  @media (max-width: 1024px) {
    div#logo {
      width: 13.5vw;
      margin: 2.2vw auto 2.4vw; } }

header > div:not(#logo) {
  width: 100vw;
  height: 44.063vw; }
  @media (max-width: 1024px) {
    header > div:not(#logo) {
      height: 127vw; } }
  header > div:not(#logo) > div {
    color: white;
    position: absolute;
    margin: 4.8vw 7.6vw 0 0;
    letter-spacing: -0.09em;
    text-shadow: 0 0 11px #000000c7, 6px 10px 11px #0000002e, -5px -10px 11px #0000002e; }
    @media (max-width: 1024px) {
      header > div:not(#logo) > div {
        margin: 4vw 4vw; } }

header ~ div, footer {
  text-align: center; }

p {
  font-size: 1.3vw;
  line-height: 1.5;
  margin: 1vw auto 4vw; }

div#form-container > button {
  display: none; }
  @media (max-width: 1024px) {
    div#form-container > button {
      display: block;
      width: 100vw;
      font-size: 5.1vw;
      height: auto;
      font-weight: 700;
      padding: 3.4vw; } }

input {
  width: 12.5vw;
  height: 2.1vw;
  border: 1px solid;
  color: black;
  font-size: 0.85vw;
  padding: 0 0.51vw 0; }

button {
  font-size: 1vw;
  font-family: 'opensans';
  background: #1251b5;
  color: white;
  font-weight: 800;
  border: 0;
  width: 5.3vw;
  height: 2.1vw; }
  @media (min-width: 1024px) {
    button {
      cursor: pointer; } }

div#form-container {
  position: fixed;
  width: 100vw;
  background: white;
  z-index: 666;
  bottom: 0; }

.form-inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 1.1vw auto 0; }
  .form-inner h3 {
    margin: 0.35vw 0.1vw 0; }
  .form-inner > div {
    width: 13.8vw; }
    .form-inner > div .error {
      display: none; }
    .form-inner > div:nth-child(5) {
      width: 6vw; }
    .form-inner > div.last {
      font-size: 0.65vw;
      width: 48vw;
      display: flex;
      flex-wrap: wrap;
      margin-right: 10.7vw;
      margin-top: 1vw;
      margin-bottom: 1vw;
      align-items: center;
      line-height: 1.4;
      letter-spacing: 0; }

.error p.error {
  display: block;
  font-size: 100%;
  color: red;
  margin: 0;
  font-weight: 700; }

.swiper-slide {
  overflow: hidden; }
  .swiper-slide > div {
    position: absolute;
    bottom: 0;
    font-size: 0.85vw;
    color: white;
    padding: 1vw;
    letter-spacing: 0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 70%, rgba(0, 0, 0, 0.73) 90%);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    box-sizing: border-box; }
    @media (max-width: 1024px) {
      .swiper-slide > div {
        font-size: 3.5vw;
        padding: 2vw;
        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 60%, black 100%); } }

.cheackbox_container {
  flex: 1; }
  .cheackbox_container label {
    position: relative;
    display: flex;
    align-items: center;
    height: 2vw;
    margin-right: 3vw; }
    .cheackbox_container label + div {
      text-align: right;
      color: black; }
    .cheackbox_container label input {
      position: absolute;
      width: 100%;
      height: 100%;
      opacity: 0; }
      .cheackbox_container label input:checked + span::after {
        content: '';
        position: absolute;
        width: 70%;
        height: 70%;
        background: black;
        left: 15%;
        top: 15%; }
    .cheackbox_container label span.checkmark {
      border: 1px solid black;
      width: .991vw;
      height: .991vw;
      margin-left: 0.51vw;
      position: relative; }

.legal {
  text-align: right; }

footer {
  color: #430707;
  margin-top: 1.6vw; }
  @media (max-width: 1024px) {
    footer {
      font-size: 3.56vw;
      width: 53vw;
      margin: 10vw auto 0;
      line-height: 1.45; } }
  footer svg {
    fill: black;
    width: 1vw; }
    @media (max-width: 1024px) {
      footer svg {
        width: 6vw;
        height: 6vw; } }
  footer > a {
    color: #430707;
    font-size: 90%;
    margin-bottom: 1vw;
    display: block; }
  footer > div:nth-child(2) {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 13vw;
    margin: 0.5vw auto 1vw;
    white-space: nowrap; }
    @media (max-width: 1024px) {
      footer > div:nth-child(2) {
        WIDTH: 66VW;
        margin-right: -7vw; } }
  footer > div:nth-child(3) {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-evenly;
    width: 4vw;
    margin: 1.5vw auto; }
    @media (max-width: 1024px) {
      footer > div:nth-child(3) {
        width: 27vw;
        margin: 5vw auto 3vw; } }

#loader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 66666;
  background: #ffffff7a;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: 500ms; }
  #loader.on {
    opacity: 1;
    pointer-events: all; }
  #loader .sk-circle {
    margin: 100px auto;
    width: 7vw;
    height: 7vw;
    position: relative; }
    @media (max-width: 1024px) {
      #loader .sk-circle {
        width: 27vw;
        height: 27vw; } }
  #loader .sk-circle .sk-child {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
  #loader .sk-circle .sk-child:before {
    content: '';
    display: block;
    margin: 0 auto;
    width: 15%;
    height: 15%;
    background-color: #1251b5;
    border-radius: 100%;
    -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
    animation: sk-circleBounceDelay 1.2s infinite ease-in-out both; }
  #loader .sk-circle .sk-circle2 {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg); }
  #loader .sk-circle .sk-circle3 {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg); }
  #loader .sk-circle .sk-circle4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg); }
  #loader .sk-circle .sk-circle5 {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg); }
  #loader .sk-circle .sk-circle6 {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg); }
  #loader .sk-circle .sk-circle7 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg); }
  #loader .sk-circle .sk-circle8 {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg); }
  #loader .sk-circle .sk-circle9 {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg); }
  #loader .sk-circle .sk-circle10 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); }
  #loader .sk-circle .sk-circle11 {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg); }
  #loader .sk-circle .sk-circle12 {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg); }
  #loader .sk-circle .sk-circle2:before {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s; }
  #loader .sk-circle .sk-circle3:before {
    -webkit-animation-delay: -1s;
    animation-delay: -1s; }
  #loader .sk-circle .sk-circle4:before {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s; }
  #loader .sk-circle .sk-circle5:before {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s; }
  #loader .sk-circle .sk-circle6:before {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s; }
  #loader .sk-circle .sk-circle7:before {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s; }
  #loader .sk-circle .sk-circle8:before {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s; }
  #loader .sk-circle .sk-circle9:before {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s; }
  #loader .sk-circle .sk-circle10:before {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s; }
  #loader .sk-circle .sk-circle11:before {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s; }
  #loader .sk-circle .sk-circle12:before {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s; }
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0); }
  40% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
.swiper-slide {
  height: 63.735vw; }
  @media (max-width: 1024px) {
    .swiper-slide {
      width: 85.3vw;
      height: 54.4vw;
      margin: 0px 1.65vw; } }

.swiper-pagination {
  width: 100vw;
  margin: 4vw auto;
  position: relative; }
  .swiper-pagination .swiper-pagination-bullet {
    width: 2.3vw;
    height: 2.3vw;
    border: 1px solid black;
    background: none;
    opacity: 1;
    margin: 0 1.2vw; }
  .swiper-pagination .swiper-pagination-bullet-active {
    background: black; }

@media (min-width: 1024px) {
  .swiper-pagination {
    display: none; }

  .swiper-container {
    overflow: visible;
    width: 100vw;
    height: 63vw; }
    .swiper-container .swiper-wrapper {
      width: 100vw;
      display: block;
      overflow: visible; }
      .swiper-container .swiper-wrapper .swiper-slide {
        width: 33.334vw;
        height: 21vw;
        position: absolute;
        left: 0;
        top: 0; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(1), .swiper-container .swiper-wrapper .swiper-slide:nth-child(4), .swiper-container .swiper-wrapper .swiper-slide:nth-child(6) {
          right: 0; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(2), .swiper-container .swiper-wrapper .swiper-slide:nth-child(5), .swiper-container .swiper-wrapper .swiper-slide:nth-child(7) {
          right: 33.334vw; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(4), .swiper-container .swiper-wrapper .swiper-slide:nth-child(5) {
          top: 21vw; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(6), .swiper-container .swiper-wrapper .swiper-slide:nth-child(7), .swiper-container .swiper-wrapper .swiper-slide:nth-child(8) {
          top: 42vw; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(3) {
          height: 42vw; }
        .swiper-container .swiper-wrapper .swiper-slide:nth-child(8) {
          left: 0;
          right: auto; } }
@media (max-width: 1024px) {
  form#leadform {
    height: 100%; }

  .form-inner {
    flex-direction: column;
    align-items: center;
    justify-content: end;
    transition: 500ms; }
    .form-inner input {
      width: 90.67vw;
      height: 10.6vw;
      font-size: 3.47vw;
      padding: 2vw; }
    .form-inner div.error {
      margin-bottom: 3vw; }
      .form-inner div.error p.error {
        font-size: 90%;
        margin-top: 1%;
        text-align: right; }
    .form-inner h3 {
      display: none; }
    .form-inner > div {
      width: auto;
      margin-bottom: 7.5vw; }
      .form-inner > div:nth-child(5) {
        width: auto;
        order: 6;
        margin: auto auto 0 0; }
      .form-inner > div.last {
        font-size: 2.7vw;
        width: 90.67vw;
        margin: 0 auto; }
        .form-inner > div.last > div {
          width: 100%;
          margin: 2vw 0;
          height: auto; }
          .form-inner > div.last > div br {
            display: none; }
          .form-inner > div.last > div.notice {
            text-align: right;
            margin-top: 0; }
    .form-inner button {
      width: 100vw;
      height: 13.5vw;
      left: 0;
      font-size: 4.6vw; }

  div#form-container {
    display: flex;
    flex-direction: column;
    justify-content: end;
    transition: height 300ms;
    height: 13.2vw;
    overflow: hidden; }
    div#form-container + div {
      margin: 8vw auto 6vw;
      height: auto; }
      div#form-container + div h3 {
        font-size: 4.75vw; }
      div#form-container + div p {
        font-size: 4.5vw;
        width: 80%; }
        div#form-container + div p br {
          display: none; }

  .cheackbox_container label {
    height: auto;
    margin: 0;
    align-items: end; }
    .cheackbox_container label > span {
      text-align: right;
      line-height: 1;
      flex: 25 1; }
    .cheackbox_container label span.checkmark {
      width: 3.9vw;
      height: 3.9vw;
      display: block;
      justify-self: initial;
      margin-left: 2.51vw;
      flex: 1 1; }

  div#close {
    position: relative;
    width: 7vw;
    height: 7vw;
    position: absolute;
    top: 3vw;
    left: 3vw;
    background-color: #1150b4;
    border-radius: 50%;
    opacity: 0;
    pointer-events: none;
    transition: 500ms;
    transition-delay: 300ms; }
    div#close::after, div#close::before {
      content: '';
      left: 45%;
      content: "";
      height: 60%;
      width: 6.6%;
      position: absolute;
      background: white;
      top: 20%;
      transform: rotate(-45deg);
      bottom: 0px; }
    div#close::after {
      transform: rotate(45deg); } }
.cheackbox_container label input:focus + .checkmark, [type=submit]:focus, input:focus {
  border: 2px dashed red; }
